package provider;

import java.io.Serializable;

public class Pojo implements Serializable {

    private static final long serialVersionUID = -1295317421823644778L;

    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}